body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td {margin:0; padding:0; color:#000;}
table {border-collapse:collapse; border-spacing:0;}
fieldset,img {border:0;}
address,caption,cite,code,dfn,em,strong,th,var {font-style:normal; font-weight:normal;}
ol,ul {list-style:none;}
caption,th {text-align:left;}
h1,h2,h3,h4,h5,h6 {font-size:100%;font-weight:normal;}
q:before,q:after {content:'';}
abbr,acronym {border:0;}
td {vertical-align:top;}

* {box-sizing:border-box; word-wrap:break-word;}
img {max-width: 100%; height: auto;}

h1 {font:bold 20px 'Open Sans'; margin-bottom:0;}
h1.itempage {font-size:38px;}
h2 {font:bold 18px 'Open Sans'; margin-bottom:0;}

body {background:url(https://lib.store.yahoo.net/lib/racing-seats/bg-body2.jpg) repeat-x left top; font:13px 'Open Sans';}
#yahoo-store-checkout {background:url(https://lib.store.yahoo.net/lib/racing-seats/bg-body-checkout.jpg) repeat-x left top;}
td {font:13px 'Open Sans'; vertical-align:top;}
a {text-decoration:none; color:#000;}
a:hover {text-decoration:underline;}

.clear {clear:both;}
.wrapper {width:1372px; margin:0 auto; text-align:left;}
.ys_wrapper {width:1360px; margin:0 auto; text-align:left;}

.topbar {height:32px; width:1360px; margin:0 auto; position:relative;}
.topbar a {color:#fff; line-height:32px; font-size:14px; margin-right:80px; font-weight:bold;}
.topbar a span {font-size:13px; font-weight:normal; padding-left:5px;}
.topbar .vc {background:url(https://lib.store.yahoo.net/lib/racing-seats/bg-vc.jpg) no-repeat left top; width:289px; height:32px; position:absolute; right:0px; top:0px; padding-left:40px;}
.topbar .vc a {font-weight:normal; display:inline-block; position:relative; z-index:999; background:url(https://lib.store.yahoo.net/lib/racing-seats/cart-icon.png) no-repeat left center; padding-left:30px; margin-right:0;}
.topbar #yfc_mini {position:absolute; right:0px; top:6px;}
.topbar #yfc_mini * {color:#fff;}

.header {background:url(https://lib.store.yahoo.net/lib/racing-seats/bg-header.jpg) no-repeat; height:197px; background-size:100% 100%;}
.header .header-box {width:1360px; margin:0 auto; height:197px; position:relative; text-align:center;}
.header .header-box .logo {margin-top:6px;}
.header .header-box .chat {position:absolute; right:0px; top:30px;}
.header .header-box .fs {position:absolute; left:-10px; top:45px; background:url(https://lib.store.yahoo.net/lib/racing-seats/free-ship.png) no-repeat left top; width:377px; height:45px; color:#fff; font:bold 16px/45px 'Open Sans'; text-align:center;}
.header .header-box .search {position:absolute; right:0px; top:145px; width:428px; height:44px; background:url(https://lib.store.yahoo.net/lib/racing-seats/bg-search.jpg) no-repeat left top; text-align:left; padding-left:5px;}
.header .header-box .search * {vertical-align:middle;}
.header .header-box .search .query {width:365px; height:44px; border:0px; background:transparent;}
.header .header-box .search .query:focus{outline:0;}
.header #ss-results {position:absolute; left:935px; top:186px; background:#fff; z-index:9999; border:1px solid #000; width:423px; box-shadow:2px 5px 10px #999; display:none; text-align:left;}
.header .header-box .pn {color:#fff; font-size:18px; font-weight:bold; position:absolute; right:3px; top:95px;}
.header .header-box .sbadge {position:absolute; right:200px; top:80px;}

.ad-line {text-align:center; font:500 18px/42px 'Open Sans'; background:url(https://lib.store.yahoo.net/lib/racing-seats/bg-ad-line.jpg) repeat-x left top; height:42px; clear:both;}
.ad-line a {color:white;line-height:50px}

.accordion-box {background:#000; margin-bottom:20px;}
.accordion-box #accordion{margin:0px auto; width:100% !important;}

.mbox {border-top:1px solid #c2c1c6; border-bottom:1px solid #c2c1c6; height:140px; margin:20px 60px; padding-top:12px;}
.mbox * {vertical-align:middle;}

.slick-slider1 {width:416px; float:left;}

h1.tab-title {color:#fff; background:url(https://lib.store.yahoo.net/lib/racing-seats/bg-home-tab.jpg) no-repeat left top; height:39px; font:bold 18px/37px 'Open Sans'; padding-left:20px; margin-left:60px;}
h2.tab-title {color:#fff; background:url(https://lib.store.yahoo.net/lib/racing-seats/bg-home-tab.jpg) no-repeat left top; height:39px; font:bold 18px/37px 'Open Sans'; padding-left:20px; margin-left:60px;}

.specials {margin-bottom:40px;}
.specials h1 {margin-bottom:30px;}
.specials h2 {margin-bottom:30px;}
.slick-slider2  {margin-bottom:30px;}
.specials .slick-slider2 .slide img {padding-left:50px;}
.specials .slick-slider2 .slide .txt {padding-left:50px;}
.specials .slick-slider2 .slide .txt a {color:#9a9a9c; font-size:15px; font-weight:bold;}
.specials .slick-slider2 .slide .txt div {font-size:15px; font-weight:bold;}
.specials .slick-slider2 .slide .txt .pr {font-size:17px; font-weight:bold;}
.specials .slick-slider2 .slide .txt .spr {font-size:17px; font-weight:bold; color:#c00;}
.specials .slick-slider2 .slide .txt .shop-now {font-size:13px; font-weight:bold; color:#d63f4f; border-top:1px solid #bbb; width:140px; padding-top:3px; margin-top:3px;}
.specials .slick-slider2 .slick-prev {background:url(https://lib.store.yahoo.net/lib/racing-seats/arrow-slick-left.jpg) no-repeat left top; width:39px; height:76px;}
.specials .slick-slider2 .slick-next {background:url(https://lib.store.yahoo.net/lib/racing-seats/arrow-slick-right.jpg) no-repeat left top; width:39px; height:76px;}

#racingSeats {
	width:1180px; position:relative;
	margin:25px auto;
	min-height:170px;}
	
#racingSeatsBody {
	padding-bottom:10px;
	overflow:auto;
	font:normal 14px 'Open Sans';
	text-align:justified;
	-webkit-column-count: 2; /* Chrome, Safari, Opera */
	-moz-column-count: 2; /* Firefox */
	column-count: 2;}

#racingSeatsBody p{
	margin-bottom:10px;}

#racingSeatsBody h2{
	font-weight:800;
	display:inline;}
	
/*#racingSeats #racingSeatsBody {
	text-align:right;
	margin-top:10px;}*/
	
.racing-seats .tab-title {font-size:16px;}
.testim .tab-title {font-size:16px;}

.footer {clear:both;}
.footer .footer-top {background:#7d0d14; height:80px; border-bottom:1px solid #de606e;}
.footer .footer-top .footer-top-box {width:1360px; margin:0 auto; height:80px; position:relative;}
.footer .footer-top .footer-top-box .signup h2 {position:absolute; left:50px; top:26px; color:#fff; font:bold 18px 'Open Sans';}
.footer .footer-top .footer-top-box .signup h2 span {font:18px 'Open Sans';}
.footer .footer-top .footer-top-box .signup .email {width:340px; height:40px; position:absolute; left:330px; top:20px; padding-right:35px; padding-left:10px;}
.footer .footer-top .footer-top-box .signup .submit {position:absolute; left:645px; top:30px;}
.footer .footer-top .footer-top-box .guar {background:url(https://lib.store.yahoo.net/lib/racing-seats/medal.jpg) no-repeat left top; height:37px; width:360px; position:absolute; top:20px; color:#fff; font-size:14px; font-weight:600; padding-left:40px;}
.footer .footer-top .footer-top-box .guar a {display:block; font-size:12px; font-weight:normal; color:#fff;}

.footer .footer-bottom {background:#1b1e23 url(https://lib.store.yahoo.net/lib/racing-seats/bg-footer.jpg) center top; height:309px;}
.footer .footer-bottom .footer-bottom-box {width:1360px; margin:0 auto; position:relative;}
.footer .footer-bottom .footer-bottom-box  .left-box {position:absolute; left:0px; top:60px; width:320px;}
.footer .footer-bottom .footer-bottom-box  .left-box .title {color:#dd3449; font-size:22px; border-bottom:1px solid #77787c; padding-bottom:5px; margin-bottom:10px;}
.footer .footer-bottom .footer-bottom-box  .left-box .pn {background:url(https://lib.store.yahoo.net/lib/racing-seats/icon-phone.jpg) no-repeat left top; height:35px; color:#fff; padding-left:55px; font-size:20px; line-height:35px;}
.footer .footer-bottom .footer-bottom-box  .left-box .chat {background:url(https://lib.store.yahoo.net/lib/racing-seats/icon-cloud.jpg) no-repeat left top; height:35px; color:#fff; padding-left:55px; font-size:20px; line-height:35px; margin-top:10px; border-bottom:1px solid #77787c; height:42px;}
.footer .footer-bottom .footer-bottom-box  .left-box .mon-fri {color:#fff; margin-top:10px; font-size:15px;}

.footer .footer-bottom .footer-bottom-box  .cols {width:700px; border-bottom:1px solid #77787c; position:absolute; left:390px; top:80px; height:142px;}
.footer .footer-bottom .footer-bottom-box  .cols .col {margin-left:5px; width:275px; float:left;}
.footer .footer-bottom .footer-bottom-box  .cols .col:last-child {width:130px;}
.footer .footer-bottom .footer-bottom-box  .cols .col .title {color:#dd3449; font-size:16px; margin-bottom:5px;}
.footer .footer-bottom .footer-bottom-box  .cols .col a {display:block; color:#9e9ea0; font-size:14px; margin-bottom:2px;}

.footer .footer-bottom .footer-bottom-box  .social {position:absolute; right:300px; top:240px;}
.footer .footer-bottom .footer-bottom-box  .social span {color:#9e9ea0; font-size:16px; font-weight:bold;}
.footer .footer-bottom .footer-bottom-box  .social * {vertical-align:middle;}
.footer .footer-bottom .footer-bottom-box  .social img {margin-left:10px;}

.very-bottom .very-bottom-box {height:115px; width:1360px; margin:0 auto; position:relative;}
.very-bottom .very-bottom-box .cc {position:absolute; right:300px; top:25px;}
.very-bottom .very-bottom-box .badges {position:absolute; left:0px; top:25px;}
.very-bottom .very-bottom-box .badges img {vertical-align:middle; margin-right:50px;}

.info-div {margin-bottom:30px;}
.info-div .caption {clear:both; margin-top:30px;}

.middle .caption div {font-size:14px; font-weight:600;}
.middle .caption span {font-size:12px; display:block;}

.middle .breadcrumbs {font-size:18px; font-weight:bold; margin-bottom:15px; margin-top:15px; padding-left:10px;}
.middle .breadcrumbs span {color:#c11d2c;}
.middle .breadcrumbs a {}

.sec-nav {width:15%; padding-left:10px; float:left;}
.sec-nav .title {color:#c81366; font-size:15px; font-weight:bold; border-bottom:1px solid #e7e8e3; padding:0px 0px 3px 3px; width:200px; margin-bottom:7px;}
.sec-nav .clear-all {color:#c81366; font-size:14px; font-weight:bold; padding:0px 0px 3px 15px; width:200px; margin-bottom:10px; display:block;}
.sec-nav .pop-cats {margin-bottom:15px;}
.sec-nav .pop-cats a {background:url(https://lib.store.yahoo.net/lib/racing-seats/arrow-left-nav.jpg) no-repeat left 6px; padding-left:14px; display:block; margin-bottom:2px;}

.sec-body {width:80%; float:left;}

#sec-filters {padding-bottom:30px;}
#sec-filters * {vertical-align:middle;}
#sec-filters .sec-title {font-size:15px; font-weight:bold; padding:0px 0px 3px 3px; margin-bottom:7px; position:relative;}
#sec-filters .sec-title .filter-icon {float:right; width:16px; height:15px; background:url(https://lib.store.yahoo.net/lib/racing-seats/filter-icon-plus-minus.jpg) no-repeat left center; position:absolute; left:200px; top:5px; cursor:pointer; display:none;}
#sec-filters .checkboxes {display:block; margin-bottom:15px;}
#sec-filters .price-range-box .price-inputs {margin-bottom:10px;}
#sec-filters .price-range-box .price-inputs input {width:80px; height:21px; margin-right:10px;}

.read-more-link {border-top:1px solid #a3aab0; padding-top:5px; display:block; margin-bottom:30px; color:#a3aab0; font:italic 13px 'Open Sans'; background:url(https://lib.store.yahoo.net/lib/racing-seats/bg-read-more.jpg) no-repeat center 11px; padding-left:85px; text-align:center;}
.close-link {border-top:1px solid #a3aab0; padding-top:5px; display:block; margin-top:30px; color:#a3aab0; font:italic 13px 'Open Sans'; background:url(https://lib.store.yahoo.net/lib/racing-seats/bg-close.jpg) no-repeat center 11px; padding-left:55px; text-align:center;}

.sec-caption p {margin-bottom:15px; font-size:13px;}

.section .contents table td {padding:30px;}
.section .contents table td a {font-size:15px; text-transform:uppercase;}
.section  .caption p, .section  .bottom-text p {margin-bottom:15px;}

.item-page .share-btns {text-align:center}
.item-page .leftbox {text-align:center; width:60%; float:left; position:relative;}
.item-page .leftbox .zoomPad img {width:300px;}
.item-page .leftbox .lbfs {background:url(https://lib.store.yahoo.net/lib/racing-seats/free-ship-item-page.png) no-repeat left bottom; text-align:left; padding-left:7px; width:246px; height:54px; position:absolute; left:10px; top:0px; color:#fff; z-index:999; line-height:54px; font-weight:bold; font-size:16px;}

.item-page .rightbox {width:40%; float:right; position:relative;}
.item-page .rightbox .item-form select {width:495px; min-height:39px; background:#fdfcfa; padding-left:10px; font:italic bold 16px 'Open Sans'; margin-bottom:5px; border:1px solid #000;}

.item-page .rightbox .search-base-box {position:relative;}
.item-page .rightbox .search-base-box .search-base {font:bold 16px 'Open Sans'; margin-bottom:5px; color:#8b1c27; text-transform:uppercase;}
.item-page .rightbox .search-base-box .search2 {width:495px; height:39px; background:url(https://lib.store.yahoo.net/lib/racing-seats/bg-search-brackets.jpg); margin-bottom:10px;}
.item-page .rightbox .search-base-box .search2 * {vertical-align:middle;}
.item-page .rightbox .search-base-box .search2 .query {width:440px; height:39px; border:0px; font:italic bold 16px 'Open Sans'; background:transparent; padding-left:10px;}
.item-page .rightbox .search-base-box .or {font:italic bold 20px 'Open Sans'; margin-bottom:5px;}
.item-page .rightbox .search-base-box #ss-results2 {background:#fff; border:1px solid #000; width:495px; box-shadow:2px 5px 10px #999; display:none; text-align:left; position:absolute; left:0px; top:65px; z-index:999999;}

.item-page .watch-our-video {position:absolute; left:0px; top:200px; z-index:999;}

.item-page .sel-color {padding:10px 0px; border-top:1px solid #aea6a7; border-bottom:1px solid #aea6a7; margin-bottom:15px; clear:both;}
.item-page .sel-color .title, .optLbl {font-weight:bold; font-size:16px; color:#8b1c27;}
.new1{color:#8b1c27; text-decoration:none;}
.new1:hover{color:#8b1c27; text-decoration:underline;}
.tablenew .new1{color:#000 !important; text-decoration:none;}
.tablenew .new1:hover{color:#000 !important; text-decoration:underline;}

.optLbl {margin-bottom:5px; text-transform:uppercase; display:block; clear:both;}
.optTable td {vertical-align:middle; padding:2px;}
.optTable span {font-weight:bold; color:#c00;}
.item-page .sel-color .title div {text-align:center; font-weight:bold; font-size:14px; margin-bottom:10px;}

.sel-color .sel-color-link {padding:3px; border:2px solid #fff; position:relative; text-align:center; display:block; width:60px; margin:0px auto;}
.sel-color .slide .text {text-align:center; font-size:11px; padding:0px 5px;}
.sel-color .slide .text span {font-weight:bold; color:#c00; display:block;}

.sel-color ul li a {display:block; width:68px; padding-top:3px; border:2px solid #fff; position:relative;}
/*.sel-color ul li a:hover {box-shadow:0 0 2px 1px rgba(0,0,0,.2);}*/
.sel-color .jcarousel-skin-tango .jcarousel-item {width:83px;}
.sel-color .jcarousel-list {height:100px !important; padding-top:2px !important;}
.sel-color .jcarousel-skin-tango .jcarousel-item {height:100px !important;}
.sel-color .jcarousel-skin-tango .jcarousel-item  a:hover {text-decoration:none;}
.sel-color .jcarousel-skin-tango .jcarousel-clip-horizontal {height:105px !important;}
.sel-color .jcarousel-skin-tango .jcarousel-container-horizontal {padding:0px 19px !important;}
.sel-color .swatch-corner {width:10px; height:7px; background:url(https://lib.store.yahoo.net/lib/racing-seats/swatch-corner.gif) no-repeat 50% top; position:absolute; left:45%; top:-2px; display:none;}
.sel-color .tooltip {width:70px; font-size:13px;}

.sitemap a {
	margin-top:9px;
	margin-bottom:9px;
	display:inline-block;
}

.sel-color .jcarousel-skin-tango .jcarousel-prev-horizontal {
		position: absolute;
		top: 22px;
		left: 0px;
		width: 16px;
		height: 21px;
		cursor: pointer;
		background: transparent url(https://lib.store.yahoo.net/lib/racing-seats/prev-horizontal2.jpg) no-repeat 0 0;
}

.sel-color .jcarousel-skin-tango .jcarousel-next-horizontal {
		left: auto;
		right: 9px;
		width: 16px;
		height: 21px;
		cursor: pointer;
		background-image: url(https://lib.store.yahoo.net/lib/racing-seats/next-horizontal2.jpg);
}

.sel-color  .jcarousel-skin-tango .jcarousel-item-horizontal {margin-right:13px;}

.pr-qty-box {background:#f2f1f1; float:left; width:100%; text-align:center; padding:10px 0px 15px 0px; margin-top:15px;margin-bottom:5px;border-radius:7px;}
.pr-qty-box .pr .p1 {font-size:40px; font-weight:bold; color:#0a3d6e;}
.pr-qty-box .pr .p2 {font-size:40px; font-weight:bold; color:#911e29;}
.pr-qty-box .fs {color:#911e29; font-size:24px; font-weight:900; background:#dcdcdb; border:1px solid #8a8889; margin:10px auto; padding:5px 20px; width:300px;}
.pr-qty-box .qty {font-size:16px; font-weight:bold; margin-top:20px;}
.pr-qty-box .qty span {font-weight:900; font-style:italic;}
.pr-qty-box .qty input {width:40px; height:22px; text-align:center; margin:0px 5px;}
.pr-qty-box .qty .qty-plus {height:13px; margin:0px 5px; cursor:pointer;}
.pr-qty-box .qty .qty-minus {height:13px; margin:0px 5px;  cursor:pointer;}

#a2c-btn {display:block;text-align:center;}

.add-to-cart-image input {margin:0 auto;}

.tabs {margin-top:30px;}
.tabs .top {background:url(https://lib.store.yahoo.net/lib/racing-seats/bg-tabs.jpg) no-repeat left top; width:1360px; font:bold 16px 'Open Sans';}
.tabs .top a {font-size:1em;line-height:3.93em;border-left:1px solid #2b2d2c; padding:0px 3%; color:#6e96bd;}
.tabs .top a:hover {text-decoration:none;}
.tabs .top a:first-child {border:0px;}
.tabs .bottom .box {padding:8px; font-size:14px;}
.tabs .bottom .box p {margin-bottom:15px; font-size:14px;}
.tabs .bottom .box .tabs-sep {text-transform:uppercase; color:#8b1c27; font-size:16px; font-weight:bold; background:url(https://lib.store.yahoo.net/lib/racing-seats/tabs-sep.jpg) no-repeat center bottom; height:30px; margin-bottom:8px;}
.tabs .bottom .box .uphoto {margin-right:20px;}

.cross-sell {margin-top:15px; padding:8px;}
.cross-sell .title {text-transform:uppercase; color:#8b1c27; font-size:16px; font-weight:bold; background:url(https://lib.store.yahoo.net/lib/racing-seats/tabs-sep.jpg) no-repeat center bottom; height:30px; margin-bottom:8px;}
.cross-sell .items table {width:100%;}

.ys_wrapper .header .header-box {width:100%;}

.carmodel {cursor:pointer; padding:3px 5px;}


.meet1 {position:relative;}
.meet2 {position:absolute; left:0px; top:29px; z-index:999; background:url(https://lib.store.yahoo.net/lib/racing-seats/bg-experts.png) no-repeat left top; color:#fff; background-size:100%; font:400 17.5px/36px Oswald; padding:0px 18px; width:180px;}

.tabs .description, .tabs .dimen-cont, .tabs #customerImages {width:800px;}

.info-div {font-size:16px; padding:10px;}
.info-div div {font-weight:600;}
.customerImage{background-color:#fff;}
 .sticky {
		position: fixed;
		width: 100%;
		top: 0;
		z-index: 100;
		border-top: 0;
}
.why-buy{width:78%; position:relative; float:left; margin:0 0 20px 0; text-align:left; border:2px solid #941e2a; border-radius:5px; box-sizing:border-box; -moz-box-sizing:border-box; -webkit-box-sizing:border-box;}
.why-head{width:100%; float:left; color:#fff; background:#941e2a; font-size:15px; padding:1px 30px 6px; box-sizing:border-box; -moz-box-sizing:border-box; -webkit-box-sizing:border-box;}
.why-point{width:100%; float:left; color:#333333; background:#fff; font-size:15px; padding:15px 30px 10px; box-sizing:border-box; -moz-box-sizing:border-box; -webkit-box-sizing:border-box;}
.why-point ul{width:100%; float:left; margin:0; padding:0; list-style:none;}
.why-point ul li{width:50%; float:left; margin:0 0 5px 0; list-style:none; box-sizing:border-box; -moz-box-sizing:border-box; -webkit-box-sizing:border-box;}
.why-point ul li img{float:left; margin:4px 5px 0 0;}
.why-point ul li p{float:left;}
.why-img{width:auto; float:right; margin:10px 0 0 0;}
#product-usp-top-modal{background-color:#941e2a;border-radius:6px 6px 0 0;color:#333;width:311px;height:30px;padding-right:10px;position:relative;z-index:3100}
#product-usp-top-modal.rsu-why-buy{position:absolute;left:8px;top:0px}
#product-usp-top-modal p{font-size:1.05em;font-weight:bold;position:absolute;top:5px;color:#fff;left:14px}
#product-usp-top-modal a,#product-usp-top-modal span{margin:0;position:absolute;top:4px;left:132px}
#product-usp-modal{background-color:#fff;border-width:0 1px 1px 1px;border-style:solid;border-color:#fba90b;border-radius:0 0 6px 6px;overflow-x:hidden;overflow-y:auto;padding:10px 4px 0 5px;width:310px;box-shadow:0 2px 2px #999;z-index:2100}
.rsu-why-buy{position:absolute;/*top:172px;*/left:170px; width:39px;}
#product-usp-details{top:48px !important; left:52px;}
#product-usp-details1{top:48px !important; left:52px;}
#product-usp-details2{top:48px !important; left:52px;}
#product-usp-details3{top:48px !important; left:52px;}
#product-usp-top-modal > li {list-style:none;}

#product-usp-top-modal a, #product-usp-top-modal span {
	left: 125px;
	margin: 0;
	position: absolute;
	top: 4px;
}
div#ytimesAvgRating{float:left; width:100%;}
.layer-close {
	margin-top: 2px;
}
.layer-close {
	float: right;
	height: 15px;
	margin-right: 8px;
}
.layer-close a {
	background-position: right 1px;
	font-size: 12px;
}
.layer-close a {
	background: hsla(0, 0%, 0%, 0) url("https://lib.store.yahoo.net/lib/racing-seats/close-x.gif") no-repeat scroll right 2px;
	color: hsl(0, 0%, 100%);
	padding-right: 16px;
}
#product-usp-modal .usp-drop {
	margin-top: 0;
}
.usp-drop {
	float: left;
	margin-top: 4px;
	padding: 0 0 0 4px;
	width: 100%;
}
ul.usp-drop li {
	display: block;
	margin: 5px 5px 5px 0;
}
.usp-drop .usp-icons {
	margin-top: 5px;
}
.usp-icons {
	background: hsla(0, 0%, 0%, 0) url("https://lib.store.yahoo.net/lib/racing-seats/rsu-sprite-list.png") no-repeat scroll 0 0;
	display: inline-block;
}
.usp-icons.customer-support {
	background-position: 0 0;
	padding: 4px 0 7px 41px;
}
.usp-icons.fast-ship {
	background-position: 0 -52px;
	padding: 4px 0 7px 57px;
}
.usp-icons.low-price {
	background-position: 0 -79px;
	padding: 4px 0 7px 25px;
}
.usp-icons.world-class {
	background-position: 0 -120px;
	padding: 4px 0 7px 32px;
}
.usp-icons.customer-support {
	left: 10px !important;
	top: 1px !important;
	color:#fff !important;
}
.usp-icons.fast-ship {
	left: 10px !important;
	top: 3px !important;
	color:#fff !important;
}
.usp-icons.low-price {
	left: 10px !important;
	top: 1px !important;
	color:#fff !important;
}
.usp-icons.world-class {
	left: 10px !important;
	top: 1px !important;
	color:#fff !important;
}
#reviewrat{  float:left; width:auto;}

.floating-box-top-border{float:left; width:100%;}

.menu-icon {display:none;}
.pr {position:relative}
.pr #free-ship-item-badge {position:absolute;top:-40px;left:75%}
.item-page .leftbox .zoomPad .zoomWrapperImage img{width: auto;}

/***********04/09/2020************/

.ad-default{
	position: fixed;
	right: -100%;
	bottom: 0;
	width: 0px;
	max-width: 360px;
	z-index: 99999;
	overflow: visible !important;
}
.ad-default .close {
	position: absolute;
	right: -10px;
	cursor: pointer;
	background: #7d0d14;
	text-align: center;
	font-weight: bold;
	color: #fff;
	font-size: 18px;
	top:-24px;
	width: 35px;
	height: 35px;
	line-height: 35px;
	vertical-align: middle;
}
.ad-default a{
	display: block;
}
.ad-default img{
	max-width: 360px;
}